.headerBox {
    width: 100%;
    position: relative;
    z-index: 2;
}

#header {
    width: 100%;
}

#footer {
    width: 100%;
    height: 252px;
    margin-top: 60px;
}

.at_bannerBox {
    width: 100%;
    height: 600px;
    min-width: 1200px;
    text-align: center;
    position: relative;
    background: #0615FE url(../img/imgIndex/authorORteacher_banner.jpg) center top no-repeat;
}

.at_bannerBox .dj_logo {
    position: absolute;
    top: 20px;
    left: 0;
}

.asTeacher, .asAuthor {
    width: 200px;
    height: 52px;
    line-height: 52px;
    text-align: center;
    display: inline-block;
    font-size: 24px;
    color: #0f4fff;
    background: #FFFFFF;
    border-radius: 26px;
    margin: 295px 28px 0;
    text-decoration: none;
}

.at_title {
    font-size: 40px;
    color: #000000;
    margin-top: 100px;
    text-align: center;
    font-weight: 500;
}

.at_abstract {
    line-height: 33px;
    margin-top: 10px;
    font-size: 24px;
    color: #999999;
    text-align: center;
    margin-bottom: 40px;
}

.at_kindsList {
    margin-top: 40px;
}

.at_kindsList li {
    width: 380px;
    padding-top: 32px;
    height: 200px;
    background: #ffffff;
    text-align: center;
    margin: 0 10px;
    float: left;
    box-shadow: 0px 0px 8px 0px rgba(20, 24, 61, 0.12);
}

.at_kindsList li a:after{
    content: '';
    display: table;
    clear: both;
}

.at_kindsList li a{
    display: block;
    width: 100%;
    height: 100%;
    cursor: pointer;
}

.at_kindsList li a img{
    max-width: 105px;
    height: 100px;
}

.at_kindsList li a:hover h3{
    color: #2EC9B3;
}

.at_kindsList li h3 {
    font-size: 24px;
    line-height: 32px;
    color: #000000;
}

.at_kindsList li p {
    font-size: 14px;
    line-height: 20px;
    color: #999999;
    margin-top: 15px;
}

.at_teacherslideBox {
    position: relative;
    width: 965px;
    height: 500px;
    margin-top: 20px;
    padding: 0 117px;
}

.at_teacherslideBox a.next, .at_teacherslideBox a.prev {
    width: 32px;
    height: 32px;
    display: inline-block;
    position: absolute;
    top: 205px;
}

.at_teacherslideBox a.prev {
    left: 0;
    background: url(../img/imgIndex/at_slidePrev.png) left center no-repeat;
}

.at_teacherslideBox a.next {
    right: 0;
    background: url(../img/imgIndex/at_slideNext.png) left center no-repeat;
}

.at_teacherslideBox .bd {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    margin-left: 20px;
}

.at_teacherslideBox .bd li {
    width: 965px;
    height: 500px;
}

.at_teacherslideBox .bd li:after {
    content: '';
    display: table;
    clear: both;
}

.at_teacherslideBox .bd li p {
    float: left;
    margin: 20px 40px;
    text-align: center;
    width: 160px;
    color: #000000;
    font-size: 20px;
    text-align: center;
}

.at_teacherslideBox .bd li p img {
    max-width: 160px;
    height: 160px;
    display: inline-block;
    border-radius: 50%;
    transition: all .5s;
}

.at_teacherslideBox .bd li p:hover img{
    transform: scale(1.1);
}

.at_teacherslideBox .bd li p:hover span{
    color: #2ec9b3;
}

.at_teacherslideBox .bd li p span {
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    width: 100%;
    display: block;
    color: #000000;
}

.at_moreTeacher {
    width: 146px;
    height: 43px;
    display: block;
    margin: 0 auto;
    text-align: center;
    line-height: 43px;
    border: 1px solid #d1d1d1;
    border-radius: 22px;
    font-size: 16px;
    color: #999999;
}

.at_moreTeacher:hover {
    background: #2ec9b3;
    color: #FFFFFF;
    border-color: #2ec9b3;
}

.asTDialog {
    width: 542px;
    margin-top: -245px;
    height: auto;
}

.asTDialog .dk_dialogTitleSuc {
    height: 30px;
    background: #FFFFFF;
}

.asTMesBox {
    padding: 0 71px 30px;
    width: 400px;
}

.asTMesBox h3 {
    text-align: center;
    font-size: 22px;
    line-height: 62px;
    color: #000000;
}

.asTMesBox .mesItem {
    height: 60px;
    margin-top: 8px;
}

.asTMesBox .mesName {
    width: 130px;
}

.asTMesBox .mesName input {
    width: 106px;
}

.asTMesBox .mesCompany {
    width: 258px;
}

.asTMesBox .mesCompany input {
    width: 234px;
}

.asTMesBox .mesItem span {
    display: none;
    font-size: 13px;
    color: #F92121;
}

.mesItem input {
    height: 14px;
    font-size: 13px;
    padding: 13px 12px;
    width: 374px;
    border: 1px solid #cccccc;
    border-radius: 4px;
}

.asTMesBox .mesItem.dkError span {
    display: block;
    margin-top: 3px;
}

.asTMesBox .mesItem.dkError input {
    border: 1px solid #F92121;
}

.asTmes_submit {
    display: block;
    width: 100%;
    height: 46px;
    line-height: 46px;
    background: #14c1b2;
    border-radius: 23px;
    font-size: 16px;
    color: #FFFFFF;
    text-align: center;
    margin-top: 20px;
}

/*当作者*/
.aA_bannerBox {
    width: 100%;
    height: 600px;
    min-width: 1200px;
    text-align: center;
    position: relative;
    background: #0615FE url(../img/imgIndex/asA_banner.png) center top no-repeat;
}

.aA_bannerBox .dj_logo {
    position: absolute;
    top: 20px;
    left: 0;
}

.asAuthorBtn {
    display: inline-block;
    font-size: 24px;
    color: #0F4FFF;
    width: 290px;
    height: 52px;
    line-height: 52px;
    background: #ffffff;
    border-radius: 38px;
    margin-top: 395px;
    box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.11)
}

.atA_content {
    margin: 40px auto 0;
    width: 1040px;
    padding: 20px 80px;
    box-shadow: 0px 0px 8px 0px rgba(20, 24, 61, 0.12);
    position: relative;
}

.atA_content h2 {
    text-align: center;
    margin: 20px 0;
}

.atA_content p {
    margin: 10px 0;
    font-size: 14px;
    line-height: 28px;
    text-indent: 2em;
}

.asA_startEdit {
    text-align: center;
    margin: 20px 0;
}

.asA_startEdit .asAuthorBtn {
    background: #2EC9B3;
    color: #FFFFFF;
    font-size: 20px;
    margin-top: 20px;
}
